<?php

namespace App\Http\Middleware;

use Closure;

use Auth;

class DigitadorMiddleware
{

    public function handle($request, Closure $next){
        if (
            (auth()->check()) &&
            (Auth::user()->rol_id_rol)
        ){
            return $next($request);
        } else {
            abort(403);
        }
    }
}
